<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="15138" dateMiseAJour="2025-10-02" id="point_justice-15138-01" idPresta="68de6c7fbaa2560c4c8ecd7d" pivotLocal="point_justice">
    <Nom>Point-justice en France services de Murat</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>4 rue du Faubourg Nôtre-Dame</Ligne>
        <CodePostal>15300</CodePostal>
        <NomCommune>MURAT</NomCommune>
        <Localisation>
            <Latitude>45.11087</Latitude>
            <Longitude>2.869814</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 71 20 28 88</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>03001</commune>
        <commune>03002</commune>
        <commune>03003</commune>
        <commune>03004</commune>
        <commune>03005</commune>
        <commune>03006</commune>
        <commune>03007</commune>
        <commune>03008</commune>
        <commune>03009</commune>
        <commune>03010</commune>
        <commune>03011</commune>
        <commune>03012</commune>
        <commune>03013</commune>
        <commune>03014</commune>
        <commune>03015</commune>
        <commune>03016</commune>
        <commune>03017</commune>
        <commune>03018</commune>
        <commune>03019</commune>
        <commune>03020</commune>
        <commune>03021</commune>
        <commune>03022</commune>
        <commune>03023</commune>
        <commune>03024</commune>
        <commune>03025</commune>
        <commune>03026</commune>
        <commune>03027</commune>
        <commune>03028</commune>
        <commune>03029</commune>
        <commune>03030</commune>
        <commune>03031</commune>
        <commune>03032</commune>
        <commune>03033</commune>
        <commune>03034</commune>
        <commune>03035</commune>
        <commune>03036</commune>
        <commune>03037</commune>
        <commune>03038</commune>
        <commune>03039</commune>
        <commune>03040</commune>
        <commune>03041</commune>
        <commune>03042</commune>
        <commune>03043</commune>
        <commune>03044</commune>
        <commune>03045</commune>
        <commune>03046</commune>
        <commune>03047</commune>
        <commune>03048</commune>
        <commune>03049</commune>
        <commune>03050</commune>
        <commune>03051</commune>
        <commune>03052</commune>
        <commune>03053</commune>
        <commune>03054</commune>
        <commune>03055</commune>
        <commune>03056</commune>
        <commune>03057</commune>
        <commune>03058</commune>
        <commune>03059</commune>
        <commune>03060</commune>
        <commune>03061</commune>
        <commune>03062</commune>
        <commune>03063</commune>
        <commune>03064</commune>
        <commune>03065</commune>
        <commune>03066</commune>
        <commune>03067</commune>
        <commune>03068</commune>
        <commune>03069</commune>
        <commune>03070</commune>
        <commune>03071</commune>
        <commune>03072</commune>
        <commune>03073</commune>
        <commune>03074</commune>
        <commune>03075</commune>
        <commune>03076</commune>
        <commune>03077</commune>
        <commune>03078</commune>
        <commune>03079</commune>
        <commune>03080</commune>
        <commune>03081</commune>
        <commune>03082</commune>
        <commune>03083</commune>
        <commune>03084</commune>
        <commune>03085</commune>
        <commune>03086</commune>
        <commune>03087</commune>
        <commune>03088</commune>
        <commune>03089</commune>
        <commune>03090</commune>
        <commune>03091</commune>
        <commune>03092</commune>
        <commune>03093</commune>
        <commune>03094</commune>
        <commune>03095</commune>
        <commune>03096</commune>
        <commune>03097</commune>
        <commune>03098</commune>
        <commune>03099</commune>
        <commune>03100</commune>
        <commune>03101</commune>
        <commune>03102</commune>
        <commune>03103</commune>
        <commune>03104</commune>
        <commune>03105</commune>
        <commune>03106</commune>
        <commune>03107</commune>
        <commune>03108</commune>
        <commune>03109</commune>
        <commune>03110</commune>
        <commune>03111</commune>
        <commune>03112</commune>
        <commune>03113</commune>
        <commune>03114</commune>
        <commune>03115</commune>
        <commune>03116</commune>
        <commune>03117</commune>
        <commune>03118</commune>
        <commune>03119</commune>
        <commune>03120</commune>
        <commune>03121</commune>
        <commune>03122</commune>
        <commune>03123</commune>
        <commune>03124</commune>
        <commune>03125</commune>
        <commune>03126</commune>
        <commune>03127</commune>
        <commune>03128</commune>
        <commune>03129</commune>
        <commune>03130</commune>
        <commune>03131</commune>
        <commune>03132</commune>
        <commune>03133</commune>
        <commune>03134</commune>
        <commune>03135</commune>
        <commune>03136</commune>
        <commune>03137</commune>
        <commune>03138</commune>
        <commune>03139</commune>
        <commune>03140</commune>
        <commune>03141</commune>
        <commune>03142</commune>
        <commune>03143</commune>
        <commune>03144</commune>
        <commune>03145</commune>
        <commune>03146</commune>
        <commune>03147</commune>
        <commune>03148</commune>
        <commune>03149</commune>
        <commune>03150</commune>
        <commune>03151</commune>
        <commune>03152</commune>
        <commune>03153</commune>
        <commune>03154</commune>
        <commune>03155</commune>
        <commune>03156</commune>
        <commune>03157</commune>
        <commune>03158</commune>
        <commune>03159</commune>
        <commune>03160</commune>
        <commune>03161</commune>
        <commune>03162</commune>
        <commune>03163</commune>
        <commune>03164</commune>
        <commune>03165</commune>
        <commune>03166</commune>
        <commune>03167</commune>
        <commune>03168</commune>
        <commune>03169</commune>
        <commune>03170</commune>
        <commune>03171</commune>
        <commune>03172</commune>
        <commune>03173</commune>
        <commune>03174</commune>
        <commune>03175</commune>
        <commune>03176</commune>
        <commune>03177</commune>
        <commune>03178</commune>
        <commune>03179</commune>
        <commune>03180</commune>
        <commune>03181</commune>
        <commune>03182</commune>
        <commune>03183</commune>
        <commune>03184</commune>
        <commune>03185</commune>
        <commune>03186</commune>
        <commune>03187</commune>
        <commune>03188</commune>
        <commune>03189</commune>
        <commune>03190</commune>
        <commune>03191</commune>
        <commune>03192</commune>
        <commune>03193</commune>
        <commune>03194</commune>
        <commune>03195</commune>
        <commune>03196</commune>
        <commune>03197</commune>
        <commune>03198</commune>
        <commune>03200</commune>
        <commune>03201</commune>
        <commune>03202</commune>
        <commune>03203</commune>
        <commune>03204</commune>
        <commune>03205</commune>
        <commune>03206</commune>
        <commune>03207</commune>
        <commune>03208</commune>
        <commune>03209</commune>
        <commune>03210</commune>
        <commune>03211</commune>
        <commune>03212</commune>
        <commune>03213</commune>
        <commune>03214</commune>
        <commune>03215</commune>
        <commune>03216</commune>
        <commune>03217</commune>
        <commune>03218</commune>
        <commune>03219</commune>
        <commune>03220</commune>
        <commune>03221</commune>
        <commune>03222</commune>
        <commune>03223</commune>
        <commune>03224</commune>
        <commune>03225</commune>
        <commune>03226</commune>
        <commune>03227</commune>
        <commune>03228</commune>
        <commune>03229</commune>
        <commune>03230</commune>
        <commune>03231</commune>
        <commune>03232</commune>
        <commune>03233</commune>
        <commune>03234</commune>
        <commune>03235</commune>
        <commune>03236</commune>
        <commune>03237</commune>
        <commune>03238</commune>
        <commune>03239</commune>
        <commune>03240</commune>
        <commune>03241</commune>
        <commune>03242</commune>
        <commune>03243</commune>
        <commune>03244</commune>
        <commune>03245</commune>
        <commune>03246</commune>
        <commune>03247</commune>
        <commune>03248</commune>
        <commune>03249</commune>
        <commune>03250</commune>
        <commune>03251</commune>
        <commune>03252</commune>
        <commune>03253</commune>
        <commune>03254</commune>
        <commune>03255</commune>
        <commune>03256</commune>
        <commune>03257</commune>
        <commune>03258</commune>
        <commune>03259</commune>
        <commune>03260</commune>
        <commune>03261</commune>
        <commune>03262</commune>
        <commune>03263</commune>
        <commune>03264</commune>
        <commune>03265</commune>
        <commune>03266</commune>
        <commune>03267</commune>
        <commune>03268</commune>
        <commune>03269</commune>
        <commune>03270</commune>
        <commune>03271</commune>
        <commune>03272</commune>
        <commune>03273</commune>
        <commune>03274</commune>
        <commune>03275</commune>
        <commune>03276</commune>
        <commune>03277</commune>
        <commune>03278</commune>
        <commune>03279</commune>
        <commune>03280</commune>
        <commune>03281</commune>
        <commune>03282</commune>
        <commune>03283</commune>
        <commune>03284</commune>
        <commune>03285</commune>
        <commune>03286</commune>
        <commune>03287</commune>
        <commune>03288</commune>
        <commune>03289</commune>
        <commune>03290</commune>
        <commune>03291</commune>
        <commune>03292</commune>
        <commune>03293</commune>
        <commune>03294</commune>
        <commune>03295</commune>
        <commune>03296</commune>
        <commune>03297</commune>
        <commune>03298</commune>
        <commune>03299</commune>
        <commune>03300</commune>
        <commune>03301</commune>
        <commune>03302</commune>
        <commune>03303</commune>
        <commune>03304</commune>
        <commune>03305</commune>
        <commune>03306</commune>
        <commune>03307</commune>
        <commune>03308</commune>
        <commune>03309</commune>
        <commune>03310</commune>
        <commune>03311</commune>
        <commune>03312</commune>
        <commune>03313</commune>
        <commune>03314</commune>
        <commune>03315</commune>
        <commune>03316</commune>
        <commune>03317</commune>
        <commune>03318</commune>
        <commune>03319</commune>
        <commune>03320</commune>
        <commune>03321</commune>
        <commune>15001</commune>
        <commune>15002</commune>
        <commune>15003</commune>
        <commune>15004</commune>
        <commune>15005</commune>
        <commune>15006</commune>
        <commune>15007</commune>
        <commune>15008</commune>
        <commune>15009</commune>
        <commune>15010</commune>
        <commune>15011</commune>
        <commune>15012</commune>
        <commune>15013</commune>
        <commune>15014</commune>
        <commune>15015</commune>
        <commune>15016</commune>
        <commune>15017</commune>
        <commune>15018</commune>
        <commune>15019</commune>
        <commune>15020</commune>
        <commune>15021</commune>
        <commune>15022</commune>
        <commune>15024</commune>
        <commune>15025</commune>
        <commune>15026</commune>
        <commune>15027</commune>
        <commune>15028</commune>
        <commune>15029</commune>
        <commune>15030</commune>
        <commune>15032</commune>
        <commune>15033</commune>
        <commune>15034</commune>
        <commune>15036</commune>
        <commune>15037</commune>
        <commune>15038</commune>
        <commune>15040</commune>
        <commune>15041</commune>
        <commune>15042</commune>
        <commune>15043</commune>
        <commune>15044</commune>
        <commune>15045</commune>
        <commune>15046</commune>
        <commune>15048</commune>
        <commune>15049</commune>
        <commune>15050</commune>
        <commune>15051</commune>
        <commune>15052</commune>
        <commune>15053</commune>
        <commune>15054</commune>
        <commune>15055</commune>
        <commune>15056</commune>
        <commune>15057</commune>
        <commune>15058</commune>
        <commune>15059</commune>
        <commune>15060</commune>
        <commune>15061</commune>
        <commune>15063</commune>
        <commune>15064</commune>
        <commune>15065</commune>
        <commune>15066</commune>
        <commune>15067</commune>
        <commune>15069</commune>
        <commune>15070</commune>
        <commune>15071</commune>
        <commune>15072</commune>
        <commune>15073</commune>
        <commune>15074</commune>
        <commune>15075</commune>
        <commune>15076</commune>
        <commune>15077</commune>
        <commune>15078</commune>
        <commune>15079</commune>
        <commune>15080</commune>
        <commune>15081</commune>
        <commune>15082</commune>
        <commune>15083</commune>
        <commune>15084</commune>
        <commune>15085</commune>
        <commune>15086</commune>
        <commune>15087</commune>
        <commune>15088</commune>
        <commune>15089</commune>
        <commune>15090</commune>
        <commune>15091</commune>
        <commune>15092</commune>
        <commune>15093</commune>
        <commune>15094</commune>
        <commune>15095</commune>
        <commune>15096</commune>
        <commune>15097</commune>
        <commune>15098</commune>
        <commune>15099</commune>
        <commune>15100</commune>
        <commune>15101</commune>
        <commune>15102</commune>
        <commune>15103</commune>
        <commune>15104</commune>
        <commune>15105</commune>
        <commune>15106</commune>
        <commune>15107</commune>
        <commune>15108</commune>
        <commune>15110</commune>
        <commune>15111</commune>
        <commune>15112</commune>
        <commune>15113</commune>
        <commune>15114</commune>
        <commune>15116</commune>
        <commune>15117</commune>
        <commune>15118</commune>
        <commune>15119</commune>
        <commune>15120</commune>
        <commune>15121</commune>
        <commune>15122</commune>
        <commune>15123</commune>
        <commune>15124</commune>
        <commune>15125</commune>
        <commune>15126</commune>
        <commune>15127</commune>
        <commune>15128</commune>
        <commune>15129</commune>
        <commune>15130</commune>
        <commune>15131</commune>
        <commune>15132</commune>
        <commune>15133</commune>
        <commune>15134</commune>
        <commune>15135</commune>
        <commune>15136</commune>
        <commune>15137</commune>
        <commune>15138</commune>
        <commune>15139</commune>
        <commune>15140</commune>
        <commune>15141</commune>
        <commune>15142</commune>
        <commune>15143</commune>
        <commune>15144</commune>
        <commune>15145</commune>
        <commune>15146</commune>
        <commune>15147</commune>
        <commune>15148</commune>
        <commune>15149</commune>
        <commune>15150</commune>
        <commune>15151</commune>
        <commune>15152</commune>
        <commune>15153</commune>
        <commune>15154</commune>
        <commune>15155</commune>
        <commune>15156</commune>
        <commune>15157</commune>
        <commune>15158</commune>
        <commune>15159</commune>
        <commune>15160</commune>
        <commune>15161</commune>
        <commune>15162</commune>
        <commune>15163</commune>
        <commune>15164</commune>
        <commune>15165</commune>
        <commune>15166</commune>
        <commune>15167</commune>
        <commune>15168</commune>
        <commune>15169</commune>
        <commune>15170</commune>
        <commune>15172</commune>
        <commune>15173</commune>
        <commune>15174</commune>
        <commune>15175</commune>
        <commune>15176</commune>
        <commune>15178</commune>
        <commune>15179</commune>
        <commune>15180</commune>
        <commune>15181</commune>
        <commune>15182</commune>
        <commune>15183</commune>
        <commune>15184</commune>
        <commune>15185</commune>
        <commune>15186</commune>
        <commune>15187</commune>
        <commune>15188</commune>
        <commune>15189</commune>
        <commune>15190</commune>
        <commune>15191</commune>
        <commune>15192</commune>
        <commune>15194</commune>
        <commune>15196</commune>
        <commune>15198</commune>
        <commune>15199</commune>
        <commune>15200</commune>
        <commune>15201</commune>
        <commune>15202</commune>
        <commune>15203</commune>
        <commune>15204</commune>
        <commune>15205</commune>
        <commune>15206</commune>
        <commune>15207</commune>
        <commune>15208</commune>
        <commune>15209</commune>
        <commune>15211</commune>
        <commune>15212</commune>
        <commune>15213</commune>
        <commune>15214</commune>
        <commune>15215</commune>
        <commune>15216</commune>
        <commune>15217</commune>
        <commune>15218</commune>
        <commune>15219</commune>
        <commune>15220</commune>
        <commune>15221</commune>
        <commune>15222</commune>
        <commune>15223</commune>
        <commune>15224</commune>
        <commune>15225</commune>
        <commune>15226</commune>
        <commune>15227</commune>
        <commune>15228</commune>
        <commune>15229</commune>
        <commune>15230</commune>
        <commune>15231</commune>
        <commune>15232</commune>
        <commune>15233</commune>
        <commune>15234</commune>
        <commune>15235</commune>
        <commune>15236</commune>
        <commune>15237</commune>
        <commune>15238</commune>
        <commune>15240</commune>
        <commune>15241</commune>
        <commune>15242</commune>
        <commune>15243</commune>
        <commune>15244</commune>
        <commune>15245</commune>
        <commune>15246</commune>
        <commune>15247</commune>
        <commune>15248</commune>
        <commune>15249</commune>
        <commune>15250</commune>
        <commune>15251</commune>
        <commune>15252</commune>
        <commune>15253</commune>
        <commune>15254</commune>
        <commune>15255</commune>
        <commune>15256</commune>
        <commune>15257</commune>
        <commune>15258</commune>
        <commune>15259</commune>
        <commune>15260</commune>
        <commune>15261</commune>
        <commune>15262</commune>
        <commune>15263</commune>
        <commune>15264</commune>
        <commune>15265</commune>
        <commune>15266</commune>
        <commune>15267</commune>
        <commune>15268</commune>
        <commune>15269</commune>
        <commune>43001</commune>
        <commune>43002</commune>
        <commune>43003</commune>
        <commune>43004</commune>
        <commune>43005</commune>
        <commune>43006</commune>
        <commune>43007</commune>
        <commune>43008</commune>
        <commune>43009</commune>
        <commune>43010</commune>
        <commune>43011</commune>
        <commune>43012</commune>
        <commune>43013</commune>
        <commune>43014</commune>
        <commune>43015</commune>
        <commune>43016</commune>
        <commune>43017</commune>
        <commune>43018</commune>
        <commune>43019</commune>
        <commune>43020</commune>
        <commune>43021</commune>
        <commune>43022</commune>
        <commune>43023</commune>
        <commune>43024</commune>
        <commune>43025</commune>
        <commune>43026</commune>
        <commune>43027</commune>
        <commune>43028</commune>
        <commune>43029</commune>
        <commune>43030</commune>
        <commune>43031</commune>
        <commune>43032</commune>
        <commune>43033</commune>
        <commune>43034</commune>
        <commune>43035</commune>
        <commune>43036</commune>
        <commune>43037</commune>
        <commune>43038</commune>
        <commune>43039</commune>
        <commune>43040</commune>
        <commune>43041</commune>
        <commune>43042</commune>
        <commune>43043</commune>
        <commune>43044</commune>
        <commune>43045</commune>
        <commune>43046</commune>
        <commune>43047</commune>
        <commune>43048</commune>
        <commune>43049</commune>
        <commune>43050</commune>
        <commune>43051</commune>
        <commune>43052</commune>
        <commune>43053</commune>
        <commune>43054</commune>
        <commune>43055</commune>
        <commune>43056</commune>
        <commune>43057</commune>
        <commune>43058</commune>
        <commune>43059</commune>
        <commune>43060</commune>
        <commune>43061</commune>
        <commune>43062</commune>
        <commune>43063</commune>
        <commune>43064</commune>
        <commune>43065</commune>
        <commune>43066</commune>
        <commune>43067</commune>
        <commune>43068</commune>
        <commune>43069</commune>
        <commune>43070</commune>
        <commune>43071</commune>
        <commune>43072</commune>
        <commune>43073</commune>
        <commune>43074</commune>
        <commune>43075</commune>
        <commune>43076</commune>
        <commune>43077</commune>
        <commune>43078</commune>
        <commune>43079</commune>
        <commune>43080</commune>
        <commune>43082</commune>
        <commune>43083</commune>
        <commune>43084</commune>
        <commune>43085</commune>
        <commune>43086</commune>
        <commune>43087</commune>
        <commune>43088</commune>
        <commune>43089</commune>
        <commune>43090</commune>
        <commune>43091</commune>
        <commune>43092</commune>
        <commune>43093</commune>
        <commune>43094</commune>
        <commune>43095</commune>
        <commune>43096</commune>
        <commune>43097</commune>
        <commune>43098</commune>
        <commune>43099</commune>
        <commune>43100</commune>
        <commune>43101</commune>
        <commune>43102</commune>
        <commune>43103</commune>
        <commune>43104</commune>
        <commune>43105</commune>
        <commune>43106</commune>
        <commune>43107</commune>
        <commune>43108</commune>
        <commune>43109</commune>
        <commune>43110</commune>
        <commune>43111</commune>
        <commune>43112</commune>
        <commune>43113</commune>
        <commune>43114</commune>
        <commune>43115</commune>
        <commune>43116</commune>
        <commune>43117</commune>
        <commune>43118</commune>
        <commune>43119</commune>
        <commune>43120</commune>
        <commune>43121</commune>
        <commune>43122</commune>
        <commune>43123</commune>
        <commune>43124</commune>
        <commune>43125</commune>
        <commune>43126</commune>
        <commune>43127</commune>
        <commune>43128</commune>
        <commune>43129</commune>
        <commune>43130</commune>
        <commune>43131</commune>
        <commune>43132</commune>
        <commune>43133</commune>
        <commune>43134</commune>
        <commune>43135</commune>
        <commune>43136</commune>
        <commune>43137</commune>
        <commune>43138</commune>
        <commune>43139</commune>
        <commune>43140</commune>
        <commune>43141</commune>
        <commune>43142</commune>
        <commune>43143</commune>
        <commune>43144</commune>
        <commune>43145</commune>
        <commune>43147</commune>
        <commune>43148</commune>
        <commune>43149</commune>
        <commune>43150</commune>
        <commune>43151</commune>
        <commune>43152</commune>
        <commune>43153</commune>
        <commune>43154</commune>
        <commune>43155</commune>
        <commune>43156</commune>
        <commune>43157</commune>
        <commune>43158</commune>
        <commune>43159</commune>
        <commune>43160</commune>
        <commune>43162</commune>
        <commune>43163</commune>
        <commune>43164</commune>
        <commune>43165</commune>
        <commune>43166</commune>
        <commune>43167</commune>
        <commune>43168</commune>
        <commune>43169</commune>
        <commune>43170</commune>
        <commune>43171</commune>
        <commune>43172</commune>
        <commune>43173</commune>
        <commune>43174</commune>
        <commune>43175</commune>
        <commune>43176</commune>
        <commune>43177</commune>
        <commune>43178</commune>
        <commune>43180</commune>
        <commune>43181</commune>
        <commune>43182</commune>
        <commune>43183</commune>
        <commune>43184</commune>
        <commune>43185</commune>
        <commune>43186</commune>
        <commune>43187</commune>
        <commune>43188</commune>
        <commune>43189</commune>
        <commune>43190</commune>
        <commune>43191</commune>
        <commune>43192</commune>
        <commune>43193</commune>
        <commune>43194</commune>
        <commune>43195</commune>
        <commune>43196</commune>
        <commune>43197</commune>
        <commune>43198</commune>
        <commune>43199</commune>
        <commune>43200</commune>
        <commune>43201</commune>
        <commune>43202</commune>
        <commune>43203</commune>
        <commune>43204</commune>
        <commune>43205</commune>
        <commune>43206</commune>
        <commune>43207</commune>
        <commune>43208</commune>
        <commune>43210</commune>
        <commune>43211</commune>
        <commune>43212</commune>
        <commune>43213</commune>
        <commune>43214</commune>
        <commune>43215</commune>
        <commune>43216</commune>
        <commune>43217</commune>
        <commune>43218</commune>
        <commune>43219</commune>
        <commune>43220</commune>
        <commune>43221</commune>
        <commune>43222</commune>
        <commune>43223</commune>
        <commune>43224</commune>
        <commune>43225</commune>
        <commune>43226</commune>
        <commune>43227</commune>
        <commune>43228</commune>
        <commune>43229</commune>
        <commune>43230</commune>
        <commune>43231</commune>
        <commune>43232</commune>
        <commune>43233</commune>
        <commune>43234</commune>
        <commune>43236</commune>
        <commune>43237</commune>
        <commune>43238</commune>
        <commune>43239</commune>
        <commune>43240</commune>
        <commune>43241</commune>
        <commune>43242</commune>
        <commune>43244</commune>
        <commune>43245</commune>
        <commune>43246</commune>
        <commune>43247</commune>
        <commune>43249</commune>
        <commune>43250</commune>
        <commune>43251</commune>
        <commune>43252</commune>
        <commune>43253</commune>
        <commune>43254</commune>
        <commune>43255</commune>
        <commune>43256</commune>
        <commune>43257</commune>
        <commune>43258</commune>
        <commune>43259</commune>
        <commune>43260</commune>
        <commune>43261</commune>
        <commune>43262</commune>
        <commune>43263</commune>
        <commune>43264</commune>
        <commune>43265</commune>
        <commune>43267</commune>
        <commune>43268</commune>
        <commune>63001</commune>
        <commune>63002</commune>
        <commune>63003</commune>
        <commune>63004</commune>
        <commune>63005</commune>
        <commune>63006</commune>
        <commune>63007</commune>
        <commune>63008</commune>
        <commune>63009</commune>
        <commune>63010</commune>
        <commune>63011</commune>
        <commune>63012</commune>
        <commune>63013</commune>
        <commune>63014</commune>
        <commune>63015</commune>
        <commune>63016</commune>
        <commune>63017</commune>
        <commune>63018</commune>
        <commune>63019</commune>
        <commune>63020</commune>
        <commune>63021</commune>
        <commune>63022</commune>
        <commune>63023</commune>
        <commune>63024</commune>
        <commune>63025</commune>
        <commune>63026</commune>
        <commune>63027</commune>
        <commune>63028</commune>
        <commune>63029</commune>
        <commune>63030</commune>
        <commune>63031</commune>
        <commune>63032</commune>
        <commune>63033</commune>
        <commune>63034</commune>
        <commune>63035</commune>
        <commune>63036</commune>
        <commune>63037</commune>
        <commune>63038</commune>
        <commune>63039</commune>
        <commune>63040</commune>
        <commune>63041</commune>
        <commune>63042</commune>
        <commune>63043</commune>
        <commune>63044</commune>
        <commune>63045</commune>
        <commune>63046</commune>
        <commune>63047</commune>
        <commune>63048</commune>
        <commune>63049</commune>
        <commune>63050</commune>
        <commune>63051</commune>
        <commune>63052</commune>
        <commune>63053</commune>
        <commune>63054</commune>
        <commune>63055</commune>
        <commune>63056</commune>
        <commune>63057</commune>
        <commune>63058</commune>
        <commune>63059</commune>
        <commune>63060</commune>
        <commune>63061</commune>
        <commune>63062</commune>
        <commune>63063</commune>
        <commune>63064</commune>
        <commune>63065</commune>
        <commune>63066</commune>
        <commune>63067</commune>
        <commune>63069</commune>
        <commune>63070</commune>
        <commune>63071</commune>
        <commune>63072</commune>
        <commune>63073</commune>
        <commune>63074</commune>
        <commune>63075</commune>
        <commune>63076</commune>
        <commune>63077</commune>
        <commune>63078</commune>
        <commune>63079</commune>
        <commune>63080</commune>
        <commune>63081</commune>
        <commune>63082</commune>
        <commune>63083</commune>
        <commune>63084</commune>
        <commune>63085</commune>
        <commune>63086</commune>
        <commune>63087</commune>
        <commune>63088</commune>
        <commune>63089</commune>
        <commune>63090</commune>
        <commune>63091</commune>
        <commune>63092</commune>
        <commune>63093</commune>
        <commune>63094</commune>
        <commune>63095</commune>
        <commune>63096</commune>
        <commune>63097</commune>
        <commune>63098</commune>
        <commune>63099</commune>
        <commune>63100</commune>
        <commune>63101</commune>
        <commune>63102</commune>
        <commune>63103</commune>
        <commune>63104</commune>
        <commune>63105</commune>
        <commune>63106</commune>
        <commune>63107</commune>
        <commune>63108</commune>
        <commune>63109</commune>
        <commune>63110</commune>
        <commune>63111</commune>
        <commune>63112</commune>
        <commune>63113</commune>
        <commune>63114</commune>
        <commune>63115</commune>
        <commune>63116</commune>
        <commune>63117</commune>
        <commune>63118</commune>
        <commune>63119</commune>
        <commune>63120</commune>
        <commune>63121</commune>
        <commune>63122</commune>
        <commune>63123</commune>
        <commune>63124</commune>
        <commune>63125</commune>
        <commune>63126</commune>
        <commune>63128</commune>
        <commune>63129</commune>
        <commune>63130</commune>
        <commune>63131</commune>
        <commune>63132</commune>
        <commune>63133</commune>
        <commune>63134</commune>
        <commune>63135</commune>
        <commune>63136</commune>
        <commune>63137</commune>
        <commune>63138</commune>
        <commune>63139</commune>
        <commune>63140</commune>
        <commune>63141</commune>
        <commune>63142</commune>
        <commune>63143</commune>
        <commune>63144</commune>
        <commune>63145</commune>
        <commune>63146</commune>
        <commune>63147</commune>
        <commune>63148</commune>
        <commune>63149</commune>
        <commune>63150</commune>
        <commune>63151</commune>
        <commune>63152</commune>
        <commune>63153</commune>
        <commune>63154</commune>
        <commune>63155</commune>
        <commune>63156</commune>
        <commune>63157</commune>
        <commune>63158</commune>
        <commune>63159</commune>
        <commune>63160</commune>
        <commune>63161</commune>
        <commune>63162</commune>
        <commune>63163</commune>
        <commune>63164</commune>
        <commune>63165</commune>
        <commune>63166</commune>
        <commune>63167</commune>
        <commune>63168</commune>
        <commune>63169</commune>
        <commune>63170</commune>
        <commune>63171</commune>
        <commune>63172</commune>
        <commune>63173</commune>
        <commune>63174</commune>
        <commune>63175</commune>
        <commune>63176</commune>
        <commune>63177</commune>
        <commune>63178</commune>
        <commune>63179</commune>
        <commune>63180</commune>
        <commune>63181</commune>
        <commune>63182</commune>
        <commune>63183</commune>
        <commune>63184</commune>
        <commune>63185</commune>
        <commune>63186</commune>
        <commune>63187</commune>
        <commune>63188</commune>
        <commune>63189</commune>
        <commune>63190</commune>
        <commune>63191</commune>
        <commune>63192</commune>
        <commune>63193</commune>
        <commune>63194</commune>
        <commune>63195</commune>
        <commune>63196</commune>
        <commune>63197</commune>
        <commune>63198</commune>
        <commune>63199</commune>
        <commune>63200</commune>
        <commune>63201</commune>
        <commune>63202</commune>
        <commune>63203</commune>
        <commune>63204</commune>
        <commune>63205</commune>
        <commune>63206</commune>
        <commune>63207</commune>
        <commune>63208</commune>
        <commune>63209</commune>
        <commune>63210</commune>
        <commune>63211</commune>
        <commune>63212</commune>
        <commune>63213</commune>
        <commune>63214</commune>
        <commune>63215</commune>
        <commune>63216</commune>
        <commune>63218</commune>
        <commune>63219</commune>
        <commune>63220</commune>
        <commune>63221</commune>
        <commune>63222</commune>
        <commune>63223</commune>
        <commune>63224</commune>
        <commune>63225</commune>
        <commune>63226</commune>
        <commune>63227</commune>
        <commune>63228</commune>
        <commune>63229</commune>
        <commune>63230</commune>
        <commune>63231</commune>
        <commune>63232</commune>
        <commune>63233</commune>
        <commune>63234</commune>
        <commune>63235</commune>
        <commune>63236</commune>
        <commune>63237</commune>
        <commune>63238</commune>
        <commune>63239</commune>
        <commune>63240</commune>
        <commune>63241</commune>
        <commune>63242</commune>
        <commune>63243</commune>
        <commune>63244</commune>
        <commune>63245</commune>
        <commune>63246</commune>
        <commune>63247</commune>
        <commune>63248</commune>
        <commune>63249</commune>
        <commune>63250</commune>
        <commune>63251</commune>
        <commune>63252</commune>
        <commune>63253</commune>
        <commune>63254</commune>
        <commune>63255</commune>
        <commune>63256</commune>
        <commune>63257</commune>
        <commune>63258</commune>
        <commune>63259</commune>
        <commune>63260</commune>
        <commune>63261</commune>
        <commune>63262</commune>
        <commune>63263</commune>
        <commune>63264</commune>
        <commune>63265</commune>
        <commune>63267</commune>
        <commune>63268</commune>
        <commune>63269</commune>
        <commune>63270</commune>
        <commune>63271</commune>
        <commune>63272</commune>
        <commune>63273</commune>
        <commune>63274</commune>
        <commune>63275</commune>
        <commune>63276</commune>
        <commune>63277</commune>
        <commune>63278</commune>
        <commune>63279</commune>
        <commune>63280</commune>
        <commune>63281</commune>
        <commune>63282</commune>
        <commune>63283</commune>
        <commune>63284</commune>
        <commune>63285</commune>
        <commune>63286</commune>
        <commune>63287</commune>
        <commune>63288</commune>
        <commune>63289</commune>
        <commune>63290</commune>
        <commune>63291</commune>
        <commune>63292</commune>
        <commune>63293</commune>
        <commune>63294</commune>
        <commune>63295</commune>
        <commune>63296</commune>
        <commune>63297</commune>
        <commune>63298</commune>
        <commune>63299</commune>
        <commune>63300</commune>
        <commune>63301</commune>
        <commune>63302</commune>
        <commune>63303</commune>
        <commune>63304</commune>
        <commune>63305</commune>
        <commune>63306</commune>
        <commune>63307</commune>
        <commune>63308</commune>
        <commune>63309</commune>
        <commune>63310</commune>
        <commune>63311</commune>
        <commune>63312</commune>
        <commune>63313</commune>
        <commune>63314</commune>
        <commune>63315</commune>
        <commune>63317</commune>
        <commune>63318</commune>
        <commune>63319</commune>
        <commune>63320</commune>
        <commune>63321</commune>
        <commune>63322</commune>
        <commune>63323</commune>
        <commune>63324</commune>
        <commune>63325</commune>
        <commune>63326</commune>
        <commune>63327</commune>
        <commune>63328</commune>
        <commune>63329</commune>
        <commune>63330</commune>
        <commune>63331</commune>
        <commune>63332</commune>
        <commune>63333</commune>
        <commune>63334</commune>
        <commune>63335</commune>
        <commune>63336</commune>
        <commune>63337</commune>
        <commune>63338</commune>
        <commune>63339</commune>
        <commune>63340</commune>
        <commune>63341</commune>
        <commune>63342</commune>
        <commune>63343</commune>
        <commune>63344</commune>
        <commune>63345</commune>
        <commune>63346</commune>
        <commune>63347</commune>
        <commune>63348</commune>
        <commune>63349</commune>
        <commune>63350</commune>
        <commune>63351</commune>
        <commune>63352</commune>
        <commune>63353</commune>
        <commune>63354</commune>
        <commune>63355</commune>
        <commune>63356</commune>
        <commune>63357</commune>
        <commune>63358</commune>
        <commune>63359</commune>
        <commune>63360</commune>
        <commune>63362</commune>
        <commune>63363</commune>
        <commune>63364</commune>
        <commune>63365</commune>
        <commune>63366</commune>
        <commune>63367</commune>
        <commune>63368</commune>
        <commune>63369</commune>
        <commune>63370</commune>
        <commune>63371</commune>
        <commune>63372</commune>
        <commune>63373</commune>
        <commune>63374</commune>
        <commune>63375</commune>
        <commune>63376</commune>
        <commune>63377</commune>
        <commune>63378</commune>
        <commune>63379</commune>
        <commune>63380</commune>
        <commune>63381</commune>
        <commune>63382</commune>
        <commune>63383</commune>
        <commune>63384</commune>
        <commune>63385</commune>
        <commune>63386</commune>
        <commune>63387</commune>
        <commune>63388</commune>
        <commune>63389</commune>
        <commune>63390</commune>
        <commune>63391</commune>
        <commune>63392</commune>
        <commune>63393</commune>
        <commune>63394</commune>
        <commune>63395</commune>
        <commune>63396</commune>
        <commune>63397</commune>
        <commune>63398</commune>
        <commune>63399</commune>
        <commune>63400</commune>
        <commune>63401</commune>
        <commune>63402</commune>
        <commune>63403</commune>
        <commune>63404</commune>
        <commune>63405</commune>
        <commune>63406</commune>
        <commune>63407</commune>
        <commune>63408</commune>
        <commune>63409</commune>
        <commune>63410</commune>
        <commune>63411</commune>
        <commune>63412</commune>
        <commune>63413</commune>
        <commune>63414</commune>
        <commune>63415</commune>
        <commune>63416</commune>
        <commune>63417</commune>
        <commune>63418</commune>
        <commune>63419</commune>
        <commune>63420</commune>
        <commune>63421</commune>
        <commune>63422</commune>
        <commune>63423</commune>
        <commune>63424</commune>
        <commune>63425</commune>
        <commune>63426</commune>
        <commune>63427</commune>
        <commune>63428</commune>
        <commune>63429</commune>
        <commune>63430</commune>
        <commune>63431</commune>
        <commune>63432</commune>
        <commune>63433</commune>
        <commune>63434</commune>
        <commune>63435</commune>
        <commune>63436</commune>
        <commune>63437</commune>
        <commune>63438</commune>
        <commune>63439</commune>
        <commune>63440</commune>
        <commune>63441</commune>
        <commune>63442</commune>
        <commune>63443</commune>
        <commune>63444</commune>
        <commune>63445</commune>
        <commune>63446</commune>
        <commune>63447</commune>
        <commune>63448</commune>
        <commune>63449</commune>
        <commune>63450</commune>
        <commune>63451</commune>
        <commune>63452</commune>
        <commune>63453</commune>
        <commune>63454</commune>
        <commune>63455</commune>
        <commune>63456</commune>
        <commune>63457</commune>
        <commune>63458</commune>
        <commune>63459</commune>
        <commune>63460</commune>
        <commune>63461</commune>
        <commune>63462</commune>
        <commune>63463</commune>
        <commune>63464</commune>
        <commune>63465</commune>
        <commune>63466</commune>
        <commune>63467</commune>
        <commune>63468</commune>
        <commune>63469</commune>
        <commune>63470</commune>
        <commune>63471</commune>
        <commune>63472</commune>
        <commune>63473</commune>
    </CompetenceCommunale>
</Organisme>